#bookbuy {
    font-weight: bold;
    font-size: 16px;
}

#postModule {
    margin-top: 10px;
}

#book .fb-like {
    margin-right: 8px;
}

#book .twitter-share {
    width: 85px;
    overflow-x: hidden;
    margin-right: 5px;
}

#book .g-plusone-share {
    width: 65px;
    overflow-x: hidden;
    margin-right: 5px;
}

#bookbody {
    margin-bottom: 10px;
}

#bookbuy {
    margin-top: 10px;
}

#likes-modal{
    min-width: 490px;
} 

#likes {
    min-height: 240px;
    overflow-y: auto;    
    overflow-x: hidden;
}

#booksequences {
    
}

#booksequences h3, #booksequences span, #booksequences ul, #booksequences li{
    margin-bottom: 5px;
}

#booksequences ul{
    margin-top: 5px;
}

